/* header */
header {position:fixed; left:0; top:0; width:100%; z-index:1000; transition:all ease 0.5s;}
header .container {display:flex; flex-wrap:wrap; align-items:center; max-width:100%; padding:0 8%;}
header h1 {flex:1; min-width:0;}
header h1 a img {width:230px;}
header ul {display:flex; flex-wrap:wrap; align-items:center;}
header ul li a {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; height:90px; padding:0 50px; font-size:18px; font-weight:500; color:#fff !important;}
header .apply {flex:1; min-width:0; display:flex; flex-wrap:wrap; align-items:center; justify-content:flex-end;}
header .apply * {background:#5164C3; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; height:40px; padding:0 18px; font-size:16px; font-weight:600; color:#fff;}
header .apply *:after {display:inline-block; content:""; width:15px; height:12px; margin:0 0 0 12px; background:url('../images/icon_apply.svg') no-repeat center / cover;}
header.scroll {background:rgba(0,0,0,0.5);}
@media (max-width:1600px){
header .container {padding:0 30px;}
}
@media (max-width:1400px){
header ul li a {padding:0 20px;}
}
@media (max-width:1200px){
header h1 a img {width:180px;}
header .apply * {height:35px; padding:0 14px; font-size:14px;}
}
@media (max-width:991px){
header {padding:10px 0 0;}
header .container {padding:0 15px; justify-content:space-between;}
header h1 {order:1; flex:none;}
header h1 a img {width:150px;}
header ul {order:3; width:100%; flex:none; justify-content:center; border-top:1px solid rgba(255,255,255,0.2); margin:10px 0 0;}
header ul li a {height:40px; font-size:13px; padding:0 8px;}
header .apply {order:2;}
header .apply * {height:30px; font-size:13px; padding:0 10px;}
header .apply *:after {margin:0 0 0 8px; width:12px; height:10px;}
}

/* footer */
footer {background:#000; padding:80px 0;}
footer h2 {margin:0 0 30px;}
footer h2 img {width:384px;}
footer strong a {display:block; font-size:20px; font-weight:700; color:#fff !important; word-break:keep-all;}
footer ul {margin:20px 0 0;}
footer ul li {display:flex; flex-wrap:wrap; gap:10px 30px; margin:0 0 5px;}
footer ul li:last-of-type {margin:0;}
footer ul li p {font-size:16px; font-weight:300; color:rgba(255,255,255,0.8);}
footer ul li p b {font-size:16px; font-weight:500; color:rgba(255,255,255,0.8);}
footer dl {display:flex; flex-wrap:wrap; margin:30px 0 0; gap:15px;}
footer dl dd a.youtube {display:block; font-size:0; width:48px; height:34px; background:url('../images/icon_youtube.svg') no-repeat center / cover;}
footer dl dd a.instagram {display:block; font-size:0; width:38px; height:38px; background:url('../images/icon_instagram.svg') no-repeat center / cover;}
footer span {display:block; font-size:13px; font-weight:300; color:rgba(179, 179, 179, 0.8); margin:30px 0 0;}
footer a.apply {width:231px; height:106px; position:fixed; right:10px; top:50%; transform:translateY(-50%); z-index:99; font-size:0; background:url('../images/icon_apply.png') no-repeat center / cover;}
@media (max-width:991px){
footer {padding:40px 0;}
footer h2 {margin:0 0 20px;}
footer h2 img {width:250px;}
footer strong a {font-size:15px;}
footer ul {margin:10px 0 0;}
footer ul li {gap:0;}
footer ul li p {width:100%; margin:0 0 5px; font-size:13px;}
footer ul li p b {font-size:13px;}
footer ul li p:last-of-type {margin:0;}
footer dl {margin:15px 0 0;}
footer dl dd a.youtube {width:41px; height:30px;}
footer dl dd a.instagram {width:30px; height:30px;}
footer span {margin:20px 0 0; font-size:12px;}
footer a.apply {width:142px; height:60px; top:auto; bottom:35px; right:0; transform:none;}
}

/* main-top */
.main-box .main-top {background:url('../images/bg_main_top.png') no-repeat center / cover; padding:150px 0 100px;}
.main-box .main-top .main-top-inner {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; margin:0 0 80px;}
.main-box .main-top .main-top-inner .inner {padding:20px 45px; gap:5px 20px; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center; border-radius:50px; background:rgba(255,255,255,0.1); border:1px solid rgba(255,255,255,0.3);}
.main-box .main-top .main-top-inner .inner p {font-size:20px; color:#fff;}
.main-box .main-top .main-top-inner .inner ul {display:flex; flex-wrap:wrap; align-items:center; gap:5px;}
.main-box .main-top .main-top-inner .inner ul li {display:flex; flex-wrap:wrap; align-items:center; background:#fff; border-radius:10px; height:45px; padding:0 20px; font-size:20px; font-weight:700;}
.main-box .main-top .main-top-inner .inner ul li span {font-size:20px; font-weight:700;}
.main-box .main-top .main-top-inner .inner button {display:block; font-size:0; width:24px; height:24px; background:url('../images/icon_search.svg') no-repeat center / cover;}
@media (max-width:991px){
.main-box .main-top {padding:120px 0 80px;}
.main-box .main-top .main-top-inner {margin:0 0 25px;}
.main-box .main-top .main-top-inner .inner {padding:10px 15px; gap:5px 10px;}
.main-box .main-top .main-top-inner .inner p {font-size:14px; width:100%; text-align:center;}
.main-box .main-top .main-top-inner .inner ul li {height:30px; padding:0 10px; font-size:15px;}
.main-box .main-top .main-top-inner .inner ul li span {font-size:15px; font-weight:500;}
.main-box .main-top .main-top-inner .inner button {width:20px; height:20px;}
}

/* main-warn */
.main-box .main-warn {padding:100px 0;}
.main-box .main-warn .warn-top {padding:60px; border-radius:20px; gap:20px; display:flex; flex-wrap:wrap; align-items:center; margin:0 0 50px; background:url('../images/img_main_warn.png') no-repeat center / cover;}
.main-box .main-warn .warn-top > div {flex:1; min-width:0;}
.main-box .main-warn .warn-top .list-left {width:550px; background:#fff; border-radius:15px; padding:60px 20px; flex:none;}
.main-box .main-warn .warn-top .list-right {display:none;}
.main-box .main-warn .warn-top .list-right img {width:100%;}
.main-box .main-warn .warn-bottom {padding:30px 20px;}
.main-box .main-warn .warn-bottom ul {display:flex; flex-wrap:wrap; gap:30px; margin:30px 0 0;}
.main-box .main-warn .warn-bottom ul li {height:220px; border-radius:20px; background:#ECF0F9; border:1px solid #F3F4F6; flex:1; min-width:0; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.main-box .main-warn .warn-bottom ul li:before {display:block; content:""; margin:0 auto 15px; width:80px; height:80px; background-size:cover; background-position:center;}
.main-box .main-warn .warn-bottom ul li p {width:100%; text-align:center; font-size:20px; font-weight:700; color:#293EA4;}
.main-box .main-warn .warn-bottom ul li:nth-of-type(1):before {background-image:url('../images/icon_main_warn_01.svg');}
.main-box .main-warn .warn-bottom ul li:nth-of-type(2):before {background-image:url('../images/icon_main_warn_02.svg');}
.main-box .main-warn .warn-bottom ul li:nth-of-type(3):before {background-image:url('../images/icon_main_warn_03.svg');}
@media (max-width:991px){
.main-box .main-warn {padding:50px 0;}
.main-box .main-warn .warn-top {margin:0 0 25px; padding:0; gap:20px; border-radius:0; background:none;}
.main-box .main-warn .warn-top .list-left {width:100%; padding:0; border-radius:10px;}
.main-box .main-warn .warn-top .list-right {display:block;}
.main-box .main-warn .warn-top > div {flex:none; width:100%;}
.main-box .main-warn .warn-bottom {padding:0;}
.main-box .main-warn .warn-bottom ul {gap:10px;}
.main-box .main-warn .warn-bottom ul li {height:180px; border-radius:10px;}
.main-box .main-warn .warn-bottom ul li:before {width:50px; height:50px; margin:0 auto 10px;}
.main-box .main-warn .warn-bottom ul li p {font-size:16px;}
}
@media (max-width:600px){
.main-box .main-warn .warn-bottom ul li {flex:none; width:100%; height:140px;}
}

/* main-check */
.main-box .main-check {padding:100px 0; background:#ECF0F9;}
.main-box .main-check .check-inner {margin:0 0 55px;}
.main-box .main-check .check-inner ul {display:flex; flex-wrap:wrap; gap:24px;}
.main-box .main-check .check-inner ul li {flex:1; min-width:0; position:relative;}
.main-box .main-check .check-inner ul li img {width:100%;}
.main-box .main-check .check-inner ul li p {position:absolute; left:0; bottom:20px; width:100%; font-size:24px; font-weight:700; color:#fff; word-break:keep-all; text-align:center;}
@media (max-width:991px){
.main-box .main-check {padding:50px 0;}
.main-box .main-check .check-inner {margin:0 0 25px;}
.main-box .main-check .check-inner ul {flex-wrap:nowrap; overflow-x:auto; white-space:nowrap; gap:10px; margin:0 -15px;}
.main-box .main-check .check-inner ul li {flex:none; width:230px;}
.main-box .main-check .check-inner ul li:first-of-type {margin-left:15px;}
.main-box .main-check .check-inner ul li:last-of-type {margin-right:15px;}
.main-box .main-check .check-inner ul li p {bottom:15px; font-size:18px;}
}

/* main-benefit */
.main-box .main-benefit {padding:100px 0; background:url('../images/bg_main_benefit.png') no-repeat center / cover;}
.main-box .main-benefit .benefit-top {margin:0 0 50px;}
.main-box .main-benefit .benefit-top ul {display:flex; flex-wrap:wrap; gap:24px;}
.main-box .main-benefit .benefit-top ul li {flex:1; min-width:0; height:230px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; align-content:center; background:#fff; border-radius:24px;}
.main-box .main-benefit .benefit-top ul li:before {display:block; content:""; margin:0 auto 10px; width:70px; height:70px; background-size:cover; background-position:center;}
.main-box .main-benefit .benefit-top ul li p {width:100%; text-align:center; font-size:20px; font-weight:700; color:#293EA4; word-break:keep-all;}
.main-box .main-benefit .benefit-top ul li:nth-of-type(1):before {background-image:url('../images/icon_main_benefit_01.svg');}
.main-box .main-benefit .benefit-top ul li:nth-of-type(2):before {background-image:url('../images/icon_main_benefit_02.svg');}
.main-box .main-benefit .benefit-top ul li:nth-of-type(3):before {background-image:url('../images/icon_main_benefit_03.svg');}
.main-box .main-benefit .benefit-top ul li:nth-of-type(4):before {background-image:url('../images/icon_main_benefit_04.svg');}
.main-box .main-benefit .benefit-bottom {margin:0 0 50px; gap:70px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; padding:80px 230px; background:rgba(8,16,32,0.7); border-radius:24px;}
.main-box .main-benefit .benefit-bottom .list-left {flex:1; min-width:0;}
.main-box .main-benefit .benefit-bottom .list-right {width:45%;}
.main-box .main-benefit .benefit-bottom .list-right ul li {padding:25px; margin:0 0 20px; display:flex; flex-wrap:wrap; align-items:center; background:#fff; border-radius:16px;}
.main-box .main-benefit .benefit-bottom .list-right ul li:last-of-type {margin:0;}
.main-box .main-benefit .benefit-bottom .list-right ul li:before {display:inline-block; content:""; margin:0 10px 0 0; width:24px; height:24px; background:url('../images/icon_main_benefit_check.svg') no-repeat center / cover;}
.main-box .main-benefit .benefit-bottom .list-right ul li p {flex:1; min-width:0; font-size:20px; word-break:keep-all;}
@media (max-width:1500px){
.main-box .main-benefit .benefit-bottom {padding:80px 100px; gap:35px;}
}
@media (max-width:991px){
.main-box .main-benefit {padding:50px 0;}
.main-box .main-benefit .benefit-top {margin:0 0 25px;}
.main-box .main-benefit .benefit-top ul {gap:0; margin:0 -5px -10px;}
.main-box .main-benefit .benefit-top ul li {border-radius:10px; height:140px; width:calc(50% - 10px); margin:0 5px 10px; flex:none;}
.main-box .main-benefit .benefit-top ul li:before {width:50px; height:50px;}
.main-box .main-benefit .benefit-top ul li p {font-size:16px;}
.main-box .main-benefit .benefit-bottom {margin:0 0 25px; gap:20px; padding:30px 15px; border-radius:10px;}
.main-box .main-benefit .benefit-bottom .list-left {flex:none; width:100%;}
.main-box .main-benefit .benefit-bottom .list-right {width:100%;}
.main-box .main-benefit .benefit-bottom .list-right ul li {margin:0 0 10px; padding:15px; border-radius:10px;}
.main-box .main-benefit .benefit-bottom .list-right ul li:before {width:20px; height:20px;}
.main-box .main-benefit .benefit-bottom .list-right ul li p {font-size:16px;}
}

/* main-miss */
.main-box .main-miss {padding:100px 0;}
.main-box .main-miss .miss-inner {display:flex; flex-wrap:wrap; align-items:center; margin:0 auto; max-width:1050px;}
.main-box .main-miss .miss-inner .inner {flex:1; min-width:0; border:1px solid #000; border-radius:15px; padding:20px;}
.main-box .main-miss .miss-inner .inner strong {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; margin:0 0 15px; height:50px; border-radius:10px; font-size:18px; color:#fff;}
.main-box .main-miss .miss-inner .inner ul li {margin:0 0 15px; border-radius:20px; min-height:144px; background:#F3F4F6; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.main-box .main-miss .miss-inner .inner ul li:last-of-type {margin:0;}
.main-box .main-miss .miss-inner .inner ul li p {width:100%; text-align:center; word-break:keep-all; font-size:20px; font-weight:500;}
.main-box .main-miss .miss-inner .inner:first-of-type strong {background:#293EA4;}
.main-box .main-miss .miss-inner .inner:last-of-type strong {background:#C01F1F;}
.main-box .main-miss .miss-inner .inner:last-of-type ul li {background:#FFFBFB;}
.main-box .main-miss .miss-inner .inner:last-of-type ul li p {font-weight:700; color:#C01F1F;}
.main-box .main-miss .miss-inner .arrow {margin:0 15px; width:117px;}
@media (max-width:991px){
.main-box .main-miss {padding:50px 0;}
.main-box .main-miss .miss-inner {overflow-x:auto; white-space:nowrap; flex-wrap:nowrap;}
.main-box .main-miss .miss-inner .inner {padding:15px; border-radius:10px;}
.main-box .main-miss .miss-inner .inner strong {height:40px; margin:0 0 10px; font-size:17px;}
.main-box .main-miss .miss-inner .inner ul li {margin:0 0 10px; border-radius:10px; min-height:110px;}
.main-box .main-miss .miss-inner .inner ul li p {font-size:15px;}
.main-box .main-miss .miss-inner .arrow {width:55px; margin:0 10px;}
}
@media (max-width:600px){
.main-box .main-miss .miss-inner .inner {padding:10px; flex:none; width:200px;}
.main-box .main-miss .miss-inner .inner strong {height:35px; font-size:15px;}
.main-box .main-miss .miss-inner .inner ul li {min-height:80px;}
.main-box .main-miss .miss-inner .inner ul li p {font-size:13px;}
.main-box .main-miss .miss-inner .arrow {width:35px; margin:0 5px;}
}

/* main-why */
.main-box .main-why {background:#ECF0F9; padding:100px 0;}
.main-box .main-why .why-top {display:flex; flex-wrap:wrap; gap:15px; margin:0 0 50px;}
.main-box .main-why .why-top .list-left {position:relative; width:40%; border-radius:15px; overflow:hidden;}
.main-box .main-why .why-top .list-left img {width:100%; height:100%; object-fit:cover;}
.main-box .main-why .why-top .list-left div {position:absolute; left:0; top:0; width:100%; height:100%; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.main-box .main-why .why-top .list-left div:before {display:inline-block; content:""; width:80px; height:80px; margin:0 auto 15px; background:url('../images/icon_main_why_x.svg') no-repeat center / cover;}
.main-box .main-why .why-top .list-left div strong {width:100%; text-align:center; font-size:34px; color:#fff; font-weight:700;}
.main-box .main-why .why-top .list-left div p {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; width:100%; font-size:20px; color:#fff;}
.main-box .main-why .why-top .list-left div p:before {display:inline-block; content:""; width:8px; height:8px; border-radius:50%; background:#fff; margin:0 8px 0 0;}
.main-box .main-why .why-top .list-right {flex:1; min-width:0;}
.main-box .main-why .why-top .list-right ul li {margin:0 0 15px; display:flex; flex-wrap:wrap; align-items:center; background:#fff; border-radius:24px; padding:20px; background:#fff; border:1px solid rgba(255,255,255,0.1);}
.main-box .main-why .why-top .list-right ul li:last-of-type {margin:0;}
.main-box .main-why .why-top .list-right ul li:before {display:inline-block; content:""; width:40px; height:40px; margin:0 10px 0 0; background:url('../images/icon_main_why_x.svg') no-repeat center / cover;}
.main-box .main-why .why-top .list-right ul li p {flex:1; min-width:0; font-size:20px; word-break:keep-all;}
.main-box .main-why .why-bottom:before {display:block; content:""; width:180px; height:180px; margin:0 auto 20px; background:url('../images/icon_main_why_arrow.png') no-repeat center / cover;}
.main-box .main-why .why-bottom div {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; gap:5px;}
.main-box .main-why .why-bottom div p {font-size:24px;}
.main-box .main-why .why-bottom div b {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50px; background:#fff; height:50px; padding:0 20px; font-size:24px;}
.main-box .main-why .why-bottom div b.active {background:#293EA4; color:#fff;}
.main-box .main-why .why-bottom strong {display:block; text-align:center; margin:10px 0 0; font-size:34px; font-weight:700; word-break:keep-all;}
@media (max-width:991px){
.main-box .main-why {padding:50px 0;}
.main-box .main-why .why-top {margin:0 0 25px;}
.main-box .main-why .why-top .list-left {width:100%; border-radius:10px;}
.main-box .main-why .why-top .list-left {flex:none; width:100%;}
.main-box .main-why .why-top .list-left div:before {width:60px; height:60px;}
.main-box .main-why .why-top .list-left div strong {font-size:25px;}
.main-box .main-why .why-top .list-left div p:before {width:5px; height:5px; margin:0 6px 0 0;}
.main-box .main-why .why-top .list-right ul li {margin:0 0 10px; border-radius:10px; padding:10px;}
.main-box .main-why .why-top .list-right ul li:before {width:30px; height:30px;}
.main-box .main-why .why-top .list-right ul li p {font-size:15px;}
.main-box .main-why .why-bottom div p {font-size:20px;}
.main-box .main-why .why-bottom div b {height:40px; padding:0 15px; font-size:20px;}
.main-box .main-why .why-bottom strong {font-size:25px;}
}

/* main-diff */
.main-box .main-diff {padding:100px 0;}
.main-box .main-diff .diff-top {background:url('../images/bg_main_diff.png') no-repeat center / cover; border-radius:24px; padding:60px; margin:0 0 50px;}
.main-box .main-diff .diff-top strong {display:block; text-align:center; font-size:30px; font-weight:700; color:#fff; word-break:keep-all;}
.main-box .main-diff .diff-top strong:after {display:block; content:""; width:100%; height:1px; background:url('../images/bg_main_diff_line.png') no-repeat center / cover; margin:20px 0 0;}
.main-box .main-diff .diff-top p {font-size:24px; color:#fff; text-align:center; word-break:keep-all; margin:20px 0 0;}
.main-box .main-diff .diff-bottom {margin:0 0 50px;}
.main-box .main-diff .diff-bottom ul {display:flex; flex-wrap:wrap; margin:0 -7.5px -15px;}
.main-box .main-diff .diff-bottom ul li {width:calc(50% - 15px); margin:0 7.5px 15px; background:#F9FAFB; border:2px solid #F3F4F6; border-radius:24px; padding:34px 20px;}
.main-box .main-diff .diff-bottom ul li:before {display:block; content:""; width:64px; height:64px; margin:0 auto 15px; background-size:cover; background-position:center;}
.main-box .main-diff .diff-bottom ul li strong {display:block; text-align:center; font-size:26px; font-weight:700; word-break:keep-all;}
.main-box .main-diff .diff-bottom ul li p {margin:10px 0 0; font-size:22px; text-align:center; word-break:keep-all;}
.main-box .main-diff .diff-bottom ul li:nth-of-type(1):before {background-image:url('../images/icon_main_diff_01.svg');}
.main-box .main-diff .diff-bottom ul li:nth-of-type(2):before {background-image:url('../images/icon_main_diff_02.svg');}
.main-box .main-diff .diff-bottom ul li:nth-of-type(3):before {background-image:url('../images/icon_main_diff_03.svg');}
.main-box .main-diff .diff-bottom ul li:nth-of-type(4):before {background-image:url('../images/icon_main_diff_04.svg');}
.main-box .main-diff .diff-bottom ul li:nth-of-type(5):before {background-image:url('../images/icon_main_diff_05.svg');}
.main-box .main-diff .diff-bottom ul li:nth-of-type(6):before {background-image:url('../images/icon_main_diff_06.svg');}
.main-box .main-diff .diff-text .text-1 p {margin:0 0 30px; text-align:center; font-size:30px;}
.main-box .main-diff .diff-text .text-1 p:last-of-type {margin:0;}
.main-box .main-diff .diff-text .text-1 p b {font-size:30px; font-weight:700;}
.main-box .main-diff .diff-text .text-1 p strong {font-size:30px; font-weight:700; color:#293EA4;}
.main-box .main-diff .diff-text .text-2 {position:relative; margin:50px 0 0; background:#293EA4; border-radius:24px; padding:40px;}
.main-box .main-diff .diff-text .text-2 p {font-size:24px; color:#fff; text-align:center; word-break:keep-all;}
.main-box .main-diff .diff-text .text-2 p b {font-size:24px; color:#fff; font-weight:700;}
.main-box .main-diff .diff-text .text-2 p u {font-size:24px; font-weight:700; color:#fff;}
.main-box .main-diff .diff-text .text-2:after {position:absolute; content:""; left:50%; top:100%; transform:translateX(-50%); width:48px; height:31px; background:url('../images/icon_main_diff_arrow.svg') no-repeat center / cover;}
.main-box .main-diff .diff-text .text-3 {gap:24px; margin:70px 0 0; display:flex; flex-wrap:wrap; justify-content:center;}
.main-box .main-diff .diff-text .text-3 p {font-size:34px; text-align:center;}
.main-box .main-diff .diff-text .text-3 p b {font-size:34px; font-weight:700;}
.main-box .main-diff .diff-text .text-3 p u {font-size:34px; font-weight:700; color:#293EA4;}
.main-box .main-diff .diff-text .text-3:before {display:inline-block; content:""; width:28px; background:url('../images/icon_main_diff_text_01.svg') no-repeat top / 100% auto;}
.main-box .main-diff .diff-text .text-3:after {display:inline-block; content:""; width:28px; background:url('../images/icon_main_diff_text_02.svg') no-repeat bottom / 100% auto;}
@media (max-width:991px){
.main-box .main-diff {padding:50px 0;}
.main-box .main-diff .diff-top {border-radius:0; padding:25px 15px; margin:0 -15px 25px;}
.main-box .main-diff .diff-top strong {font-size:20px;}
.main-box .main-diff .diff-top p {font-size:16px;}
.main-box .main-diff .diff-bottom {margin:0 0 25px;}
.main-box .main-diff .diff-bottom ul {margin:0 -5px -10px;}
.main-box .main-diff .diff-bottom ul li {width:calc(50% - 10px); margin:0 5px 10px; border-radius:10px; padding:20px 15px;}
.main-box .main-diff .diff-bottom ul li:before {width:40px; height:40px; margin:0 auto 10px;}
.main-box .main-diff .diff-bottom ul li strong {font-size:20px;}
.main-box .main-diff .diff-bottom ul li p {font-size:14px; margin:5px 0 0;}
.main-box .main-diff .diff-text .text-1 p {margin:0 0 15px; font-size:20px;}
.main-box .main-diff .diff-text .text-1 p b {font-size:20px;}
.main-box .main-diff .diff-text .text-1 p strong {font-size:20px;}
.main-box .main-diff .diff-text .text-2 {margin:25px 0 0;}
.main-box .main-diff .diff-text .text-2 p {font-size:18px;}
.main-box .main-diff .diff-text .text-2 p b {font-size:18px;}
.main-box .main-diff .diff-text .text-2 p u {font-size:18px;}
.main-box .main-diff .diff-text .text-3 {gap:15px; margin:40px 0 0;}
.main-box .main-diff .diff-text .text-3 p {font-size:20px;}
.main-box .main-diff .diff-text .text-3 p b {font-size:20px;}
.main-box .main-diff .diff-text .text-3 p u {font-size:20px;}
.main-box .main-diff .diff-text .text-3:before {width:20px;}
.main-box .main-diff .diff-text .text-3:after {width:20px;}
}

/* main-expert */
.main-box .main-expert {padding:100px 0; background:url('../images/bg_main_expert.png') no-repeat center / cover;}
.main-box .main-expert .expert-top ul {display:flex; flex-wrap:wrap; gap:70px; margin:0 0 50px;}
.main-box .main-expert .expert-top ul li {flex:1; min-width:0; background:#fff; border-radius:15px; padding:34px;}
.main-box .main-expert .expert-top ul li:before {display:block; content:""; width:48px; height:48px; margin:0 0 10px; background-size:cover; background-position:center;}
.main-box .main-expert .expert-top ul li strong {font-size:50px; font-weight:600; display:flex; flex-wrap:wrap; align-items:center; gap:5px;}
.main-box .main-expert .expert-top ul li strong em {font-size:24px;}
.main-box .main-expert .expert-top ul li p {margin:10px 0 0; font-size:18px; word-break:keep-all;}
.main-box .main-expert .expert-top ul li span {display:block; font-size:18px; color:#99A1AF; word-break:keep-all;}
.main-box .main-expert .expert-top ul li:nth-of-type(1):before {background-image:url('../images/icon_main_expert_01.svg');}
.main-box .main-expert .expert-top ul li:nth-of-type(2):before {background-image:url('../images/icon_main_expert_02.svg');}
.main-box .main-expert .expert-top ul li:nth-of-type(3):before {background-image:url('../images/icon_main_expert_03.svg');}
.main-box .main-expert .expert-top ul li:nth-of-type(4):before {background-image:url('../images/icon_main_expert_04.svg');}
.main-box .main-expert .expert-bottom {display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.main-box .main-expert .expert-bottom ul {display:flex; flex-wrap:wrap; align-items:center; justify-content:center; gap:100px;}
.main-box .main-expert .expert-bottom ul li {width:300px; height:300px; position:relative; border-radius:50%; border:15px solid; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.main-box .main-expert .expert-bottom ul li:first-of-type {border-color:#3FE0CD;}
.main-box .main-expert .expert-bottom ul li:last-of-type {border-color:#876DFB;}
.main-box .main-expert .expert-bottom ul li strong {width:100%; display:flex; flex-wrap:wrap; align-items:baseline; justify-content:center; gap:5px; font-size:80px; font-weight:700; color:#fff;}
.main-box .main-expert .expert-bottom ul li strong em {font-size:20px; color:#fff;}
.main-box .main-expert .expert-bottom ul li p {width:100%; text-align:center; font-size:20px; font-weight:700; color:#fff;}
@media (max-width:1200px){
.main-box .main-expert .expert-top ul {gap:20px;}
.main-box .main-expert .expert-top ul li {padding:34px 15px;}
}
@media (max-width:991px){
.main-box .main-expert {padding:50px 0;}
.main-box .main-expert .expert-top ul {gap:0; margin:0 -5px -10px;}
.main-box .main-expert .expert-top ul li {flex:none; width:calc(50% - 10px); border-radius:10px; padding:20px 15px; margin:0 5px 10px;}
.main-box .main-expert .expert-top ul li:before {width:40px; height:40px;}
.main-box .main-expert .expert-top ul li strong {font-size:35px;}
.main-box .main-expert .expert-top ul li strong em {font-size:20px;}
.main-box .main-expert .expert-top ul li p {font-size:16px;}
.main-box .main-expert .expert-top ul li span {font-size:16px;}
.main-box .main-expert .expert-bottom {margin:25px 0 0;}
.main-box .main-expert .expert-bottom ul {gap:50px;}
.main-box .main-expert .expert-bottom ul li {width:250px; height:250px;}
.main-box .main-expert .expert-bottom ul li strong {font-size:50px;}
}
@media (max-width:600px){
.main-box .main-expert .expert-bottom ul {gap:20px;}
.main-box .main-expert .expert-bottom ul li {flex:1; min-width:0; position:relative; height:auto; border-width:10px;}
.main-box .main-expert .expert-bottom ul li:after {display:block; content:""; padding-bottom:100%;}
.main-box .main-expert .expert-bottom ul li > div {position:absolute; left:0; top:0; width:100%; height:100%; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.main-box .main-expert .expert-bottom ul li strong {font-size:35px;}
.main-box .main-expert .expert-bottom ul li strong em {font-size:18px;}
.main-box .main-expert .expert-bottom ul li p {font-size:18px;}
}

/* main-logo */
.main-logo {padding:100px 0; overflow:hidden;}
.main-logo .swiper-container {margin:0 0 20px;}
.main-logo .swiper-container:last-of-type {margin:0;}
.main-logo .swiper-wrapper {transition-timing-function:linear !important;}
.main-logo .swiper-container .swiper-slide {width:350px; margin:0 10px;}
.main-logo .swiper-container .swiper-slide img {width:100%;}
@media (max-width:991px){
.main-logo {padding:50px 0;}
.main-logo .swiper-container {margin:0 0 10px;}
.main-logo .swiper-container .swiper-slide {width:200px; margin:0 5px;}
}
@media (max-width:600px){
.main-logo .swiper-container .swiper-slide {width:130px;}
}

/* main-review */
.main-box .main-review {padding:100px 0; background:url('../images/bg_main_review.png') no-repeat center / cover;}
.main-box .main-review .review-inner {margin:0 0 40px;}
.main-box .main-review .review-inner > ul > li {margin:0 0 20px; border-radius:20px; padding:30px; background:#fff;}
.main-box .main-review .review-inner > ul > li:last-of-type {margin:0;}
.main-box .main-review .review-inner > ul > li .list-top {display:flex; flex-wrap:wrap; align-items:center; gap:20px; margin:0 0 20px;}
.main-box .main-review .review-inner > ul > li .list-top .top-left {flex:1; min-width:0;}
.main-box .main-review .review-inner > ul > li .list-top .top-left strong {display:block; font-size:32px; font-weight:700; word-break:keep-all;}
.main-box .main-review .review-inner > ul > li .list-top .top-left p {font-size:18px; word-break:keep-all; color:#666;}
.main-box .main-review .review-inner > ul > li .list-top .top-right {display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center; border-radius:50%; width:100px; height:100px; background:#3857F3;}
.main-box .main-review .review-inner > ul > li .list-top .top-right strong {width:100%; font-size:22px; font-weight:700; color:#fff; text-align:center;}
.main-box .main-review .review-inner > ul > li .list-top .top-right p {font-size:18px; color:#fff; width:100%; text-align:center;}
.main-box .main-review .review-inner > ul > li .list-bottom {display:flex; flex-wrap:wrap; gap:30px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left {width:500px; display:flex; flex-direction:column; gap:10px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div {flex:1; min-width:0; height:100%; border-radius:15px; padding:25px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div b {display:flex; flex-wrap:wrap; align-items:center; font-size:14px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div b:before {display:inline-block; content:""; width:8px; height:8px; border-radius:50%; margin:0 8px 0 0;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div p {margin:10px 0 0; font-size:18px; word-break:keep-all;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div:first-of-type {background:#FEF2F2; border:1px solid #FFE2E2;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div:first-of-type b {color:#D34B4B;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div:first-of-type b:before {background:#D34B4B;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div:last-of-type {background:#F6FFF7; border:1px solid #D6EADA;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div:last-of-type b {color:#3C8326;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div:last-of-type b:before {background:#3C8326;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-right {flex:1; min-width:0; background:#FAFAFF; border:1px solid #D3DDFF; border-radius:16px; padding:20px; display:flex; flex-wrap:wrap; align-items:center; align-content:center; justify-content:center;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-right:before {display:block; content:""; width:40px; height:40px; margin:0 auto 15px; background:url('../images/icon_main_review_arrow.svg') no-repeat center / cover;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-right strong {width:100%; text-align:center; font-size:20px; font-weight:700; color:#293EA4;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-right p {font-size:20px; text-align:center; width:100%; margin:10px 0 0; word-break:keep-all; font-weight:600;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-center {width:32px; background:url('../images/icon_main_review_center.svg') no-repeat center / 100% auto; content:""; display:block;}
@media (max-width:991px){
.main-box .main-review {padding:50px 0;}
.main-box .main-review .review-inner {margin:0 0 20px;}
.main-box .main-review .review-inner > ul > li {margin:0 0 10px; border-radius:10px; padding:20px 15px;}
.main-box .main-review .review-inner > ul > li .list-top {margin:0 0 10px;}
.main-box .main-review .review-inner > ul > li .list-top .top-left strong {font-size:20px;}
.main-box .main-review .review-inner > ul > li .list-top .top-left p {font-size:16px; margin:5px 0 0;}
.main-box .main-review .review-inner > ul > li .list-top .top-right {width:65px; height:65px;}
.main-box .main-review .review-inner > ul > li .list-top .top-right strong {font-size:17px;}
.main-box .main-review .review-inner > ul > li .list-top .top-right p {font-size:14px;}
.main-box .main-review .review-inner > ul > li .list-bottom {gap:15px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left {flex:none; width:100%;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div {border-radius:10px; padding:15px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-left > div p {margin:5px 0 0; font-size:16px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-right {flex:none; width:100%;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-right strong {font-size:18px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-right p {font-size:16px;}
.main-box .main-review .review-inner > ul > li .list-bottom .bottom-center {width:32px; height:32px; margin:0 auto; transform:rotate(90deg);}
}

/* main-order */
.main-box .main-order {background:#ECF0F9; padding:100px 0;}
.main-box .main-order .order-inner > ul > li {margin:0 0 10px; display:flex; flex-wrap:wrap; align-items:center; position:relative;}
.main-box .main-order .order-inner > ul > li:before {position:absolute; left:0; top:0; width:1px; height:100%; background:#3857F3; content:""; left:24px; top:50%;}
.main-box .main-order .order-inner > ul > li:last-of-type:before {display:none;}
.main-box .main-order .order-inner > ul > li em {position:relative; z-index:3; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; border-radius:50%; width:48px; height:48px; box-shadow:0 10px 15px rgba(0,0,0,0.1); font-size:24px; color:#fff;}
.main-box .main-order .order-inner > ul > li .inner {flex:1; min-width:0; margin:0 0 0 30px; border-radius:20px; padding:40px; background:#fff; display:flex; flex-wrap:wrap;}
.main-box .main-order .order-inner > ul > li .inner:after {display:block; content:""; width:40px; height:40px; background-size:cover; background-position:center;}
.main-box .main-order .order-inner > ul > li .inner .list-left {display:flex; flex-wrap:wrap; align-items:center; gap:8px; width:40%;}
.main-box .main-order .order-inner > ul > li .inner .list-left strong {font-size:32px; font-weight:700; word-break:keep-all;}
.main-box .main-order .order-inner > ul > li .inner .list-left span {display:flex; flex-wrap:wrap; align-items:center; border:1px solid #3857F3; border-radius:50px; height:30px; padding:0 17px; font-size:14px; font-weight:700; color:#3857F3;}
.main-box .main-order .order-inner > ul > li .inner .list-right {flex:1; min-width:0;}
.main-box .main-order .order-inner > ul > li .inner .list-right ul li {margin:0 0 5px; position:relative; font-size:20px; word-break:keep-all; padding:0 0 0 16px;}
.main-box .main-order .order-inner > ul > li .inner .list-right ul li:last-of-type {margin:0;}
.main-box .main-order .order-inner > ul > li .inner .list-right ul li:before {position:absolute; content:""; left:0; top:10px; width:6px; height:6px; background:#3857F3; border-radius:50%;}
.main-box .main-order .order-inner > ul > li:nth-of-type(1) em {background:#B1B8D9;}
.main-box .main-order .order-inner > ul > li:nth-of-type(2) em {background:#8C98D0;}
.main-box .main-order .order-inner > ul > li:nth-of-type(3) em {background:#6572B4;}
.main-box .main-order .order-inner > ul > li:nth-of-type(4) em {background:#3857F3;}
.main-box .main-order .order-inner > ul > li:nth-of-type(1) .inner:after {background-image:url('../images/icon_main_order_01.svg');}
.main-box .main-order .order-inner > ul > li:nth-of-type(2) .inner:after {background-image:url('../images/icon_main_order_02.svg');}
.main-box .main-order .order-inner > ul > li:nth-of-type(3) .inner:after {background-image:url('../images/icon_main_order_03.svg');}
.main-box .main-order .order-inner > ul > li:nth-of-type(4) .inner:after {background-image:url('../images/icon_main_order_04.svg');}
@media (max-width:991px){
.main-box .main-order {padding:50px 0;}
.main-box .main-order .order-inner > ul > li em {width:30px; height:30px; font-size:14px;}
.main-box .main-order .order-inner > ul > li:before {left:15px;}
.main-box .main-order .order-inner > ul > li:nth-of-type(2):before {height:calc(100% + 15px);}
.main-box .main-order .order-inner > ul > li .inner {margin:0 0 0 15px; border-radius:10px; padding:20px 15px; position:relative;}
.main-box .main-order .order-inner > ul > li .inner:after {position:absolute; right:15px; top:20px; width:25px; height:25px;}
.main-box .main-order .order-inner > ul > li .inner .list-left {width:100%;}
.main-box .main-order .order-inner > ul > li .inner .list-left strong {font-size:20px;}
.main-box .main-order .order-inner > ul > li .inner .list-left strong br {display:none;}
.main-box .main-order .order-inner > ul > li .inner .list-left span {padding:0 14px; font-size:13px; height:25px;}
.main-box .main-order .order-inner > ul > li .inner .list-right {flex:none; width:100%; margin:15px 0 0;}
.main-box .main-order .order-inner > ul > li .inner .list-right ul li {font-size:15px; padding:0 0 0 12px;}
.main-box .main-order .order-inner > ul > li .inner .list-right ul li:before {width:4px; height:4px; top:6px;}
}

/* main-text */
.main-box .main-text {padding:100px 0; background:url('../images/bg_main_text.png') no-repeat center / cover; position:relative;}
.main-box .main-text:before {position:absolute; left:0; top:0; content:""; width:100%; height:100%; background:rgba(12, 24, 60, 0.5);}
.main-box .main-text .container {position:relative;}
.main-box .main-text .inner {width:538px; height:552px; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; align-content:center; background:url('../images/bg_main_text2.png') no-repeat center / cover; margin:0 auto;}
.main-box .main-text .text-top:before {display:block; content:""; width:80px; height:80px; margin:0 auto 15px; background:url('../images/icon_main_review_arrow.svg') no-repeat center / cover;}
.main-box .main-text .text-top p {font-size:22px; text-align:center; word-break:keep-all; line-height:1.7;}
.main-box .main-text .text-top p b {font-size:22px; font-weight:700; line-height:1.7;}
.main-box .main-text .text-center {margin:30px 0 0;}
.main-box .main-text .text-center p {font-size:30px; font-weight:700; color:#293EA4; line-height:1.7; word-break:keep-all; text-decoration:underline; text-align:center;}
@media (max-width:991px){
.main-box .main-text {padding:50px 0;}
.main-box .main-text .inner {width:100%; max-width:538px; height:auto; padding:150px 20px;}
.main-box .main-text .text-top {margin:0 0 20px; width:100%;}
.main-box .main-text .text-top:before {width:50px; height:50px;}
.main-box .main-text .text-top p {font-size:17px;}
.main-box .main-text .text-top p b {font-size:17px;}
.main-box .main-text .text-center {margin:0; width:100%;}
.main-box .main-text .text-center p {font-size:20px;}
}
@media (max-width:600px){
.main-box .main-text .inner {padding:60px 20px;}
}

/* main-result */
.main-box .main-result {background:#293EA4; padding:120px 0;}
.main-box .main-result .text-bottom {background:#293EA4;}
.main-box .main-result .text-bottom p {font-size:30px; color:#fff; text-align:center; word-break:keep-all;}
.main-box .main-result .text-bottom p b {font-size:30px; color:#fff; font-weight:700;}
.main-box .main-result .text-bottom p:first-of-type:after {display:block; content:""; width:32px; height:32px; margin:20px auto; background:url('../images/icon_main_text.svg') no-repeat center / cover;}
@media (max-width:991px){
.main-box .main-result {padding:50px 0;}
.main-box .main-result .text-bottom p {font-size:20px;}
.main-box .main-result .text-bottom p b {font-size:20px;}
.main-box .main-result .text-bottom p:first-of-type:after {width:25px; height:25px; margin:10px auto;}
}

/* main-contact */
.main-box .main-contact {background:#E1E4EB; padding:100px 0;}
.main-box .main-contact .inner {background:#fff; border-radius:10px; padding:40px; max-width:800px; margin:0 auto;}
.main-box .main-contact .inner .write-wrap {display:flex; flex-wrap:wrap; gap:20px;}
.main-box .main-contact .inner .write-wrap .write-inner {width:100%;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li {margin:0 0 20px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li:last-of-type {margin:0;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li strong {display:block; margin:0 0 8px; word-break:keep-all; font-size:18px; font-weight:700;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li strong span {font-size:18px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li input[type=text] {display:block; width:100%; margin:0 0 8px; height:52px; border-radius:14px; border:1px solid #E5E7EB; padding:0 15px; font-size:18px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li input[type=text]:last-of-type {margin:0;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li select {color:#000; display:block; width:100%; height:52px; border-radius:14px; border:1px solid #E5E7EB; padding:0 40px 0 15px; font-size:18px; background:url('../images/icon_select.svg') no-repeat calc(100% - 15px) center / 24px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li p {margin:20px 0 5px; font-size:18px; word-break:keep-all;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li textarea {display:block; width:100%; height:200px; border-radius:14px; border:1px solid #E5E7EB; padding:15px; font-size:18px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li textarea::placeholder {color:#999;}
.main-box .main-contact .inner .button-box {margin:50px 0 0;}
.main-box .main-contact .inner .button-box .btn {width:350px; height:80px; border-radius:10px; background:#3857F3 !important; font-size:24px;}
.main-box .main-contact .inner .button-box .btn:before {display:inline-block; content:""; width:20px; height:20px; margin:0 10px 0 0; background:url('../images/icon_main_contact_submit.svg') no-repeat center / cover;}
@media (max-width:991px){
.main-box .main-contact {padding:50px 0;}
.main-box .main-contact .inner {padding:15px;}
.main-box .main-contact .inner .write-wrap {gap:20px;}
.main-box .main-contact .inner .write-wrap .write-inner {flex:none; width:100%;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li strong {font-size:16px; margin:0 0 5px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li strong span {font-size:16px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li input[type=text] {height:45px; border-radius:10px; font-size:16px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li select {height:45px; border-radius:10px; font-size:16px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li p {margin:10px 0 5px; font-size:16px;}
.main-box .main-contact .inner .write-wrap .write-inner > ul > li textarea {height:200px; border-radius:10px; font-size:16px;}
.main-box .main-contact .inner .button-box {margin:30px 0 0;}
.main-box .main-contact .inner .button-box .btn {flex:1; min-width:0; height:55px; font-size:18px;}
}

/* main-core */
.main-core {background:#ECF0F9; padding:100px 0;}
.main-core .inner {background:#fff; border-radius:20px; padding:60px 40px;}
.main-core .inner .text-1 {margin:0 0 40px;}
.main-core .inner .text-1 p {font-size:30px; font-weight:700; text-align:center;}
.main-core .inner .text-1 p b {font-size:30px; font-weight:700; color:#293EA4;}
.main-core .inner .text-2 ul {display:flex; flex-wrap:wrap; gap:70px;}
.main-core .inner .text-2 ul li {border-radius:24px; padding:40px; flex:1; min-width:0; background:#FEF2F2; display:flex; flex-wrap:wrap; align-items:center; justify-content:center; position:relative;}
.main-core .inner .text-2 ul li p {font-size:26px; text-align:center; word-break:keep-all;}
.main-core .inner .text-2 ul li p b {font-size:26px; font-weight:700;}
.main-core .inner .text-2 ul li p b u {font-size:26px; font-weight:700; text-decoration:underline;}
.main-core .inner .text-2 ul li:first-of-type:after {position:absolute; right:-40px; top:50%; transform:translateY(-50%); width:48px; height:31px; background:url('../images/bg_main_core.svg') no-repeat center / cover; content:"";}
.main-core .inner .text-2 ul li:last-of-type {background:#293EA4; position:relative;}
.main-core .inner .text-2 ul li:last-of-type p:before {display:inline-block; content:""; width:28px; height:26px; margin:0 24px 0 0; background:url('../images/icon_main_core_01.svg') no-repeat center / cover;}
.main-core .inner .text-2 ul li:last-of-type p:after {display:inline-block; content:""; width:28px; height:26px; margin:0 0 0 24px; background:url('../images/icon_main_core_02.svg') no-repeat center / cover;}
.main-core .inner .text-2 ul li:last-of-type p {color:#fff; display:flex; flex-wrap:wrap; align-items:center; justify-content:center;}
.main-core .inner .text-2 ul li:last-of-type p span {font-size:26px; color:#fff;}
.main-core .inner .text-2 ul li:last-of-type p b {color:#fff;}
.main-core .inner .text-2 ul li:last-of-type p b u {color:#fff;}
@media (max-width:991px){
.main-core {padding:50px 0;}
.main-core .inner {border-radius:10px; padding:40px 15px;}
.main-core .inner .text-1 {margin:0 0 20px;}
.main-core .inner .text-1 p {font-size:20px;}
.main-core .inner .text-1 p b {font-size:20px;}
.main-core .inner .text-2 ul {gap:30px;}
.main-core .inner .text-2 ul li {flex:none; width:100%; border-radius:15px; padding:15px;}
.main-core .inner .text-2 ul li p {font-size:16px;}
.main-core .inner .text-2 ul li p b {font-size:16px;}
.main-core .inner .text-2 ul li p b u {font-size:16px;}
.main-core .inner .text-2 ul li:first-of-type:after {left:50%; top:auto; bottom:-23px; width:29px; height:24px; transform:translateX(-50%) rotate(90deg);}
.main-core .inner .text-2 ul li:last-of-type p span {font-size:16px;}
.main-core .inner .text-2 ul li:last-of-type p:before {width:20px; height:18px; margin:0 10px 0 0;}
.main-core .inner .text-2 ul li:last-of-type p:after {width:20px; height:18px; margin:0 0 0 10px;}
}